
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "10.3-UpperLower", "10.3-UpperLower.csproj", "{D3DC66F9-45B4-485B-9203-AFE68BCC6258}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D3DC66F9-45B4-485B-9203-AFE68BCC6258}.Debug|x86.ActiveCfg = Debug|x86
		{D3DC66F9-45B4-485B-9203-AFE68BCC6258}.Debug|x86.Build.0 = Debug|x86
		{D3DC66F9-45B4-485B-9203-AFE68BCC6258}.Release|x86.ActiveCfg = Release|x86
		{D3DC66F9-45B4-485B-9203-AFE68BCC6258}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
EndGlobal
